api_documentation: http://docs.ros.org/fuerte/api/stanford_parser/html
authors: Brian Thomas
brief: stanford_parser
bugtracker: ''
depends: ''
depends_on:
- stanford_parser_ros
description: "\n    stanford_parser contains parts of the Stanford Parser necessary\
  \ for stanford_parser_ros.  For the full Stanford Parser source, please see: http://nlp.stanford.edu/software/lex-parser.shtml\n\
  \  "
doc_job: doc-fuerte-roboframenet
license: GPL
maintainers: ''
metapackages:
- roboframenet
msgs: []
package_type: package
repo_name: roboframenet
repo_url: ''
srvs: []
timestamp: 1386362101.383269
url: http://ros.org/wiki/stanford_parser
vcs: hg
vcs_uri: https://kforge.ros.org/appmanandroid/roboframenet
vcs_version: null
